• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesusrpopup.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
init commit
05-04
calendar.css
init commit
05-04
common.css
init commit
05-04
content.css
init commit
05-04
content_layout.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
main.css
init commit
05-04
popup.css
init commit
05-04
reset.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
chominsoo4245 05-04 4f668c2 init commit UNIX
Raw Open in browser Change history
 .popup_wrap{display:none;position:fixed;box-shadow:0 0 10px rgba(0,0,0,0.25);border-radius:8px;z-index: 50;} .popup_wrap .title_wrap {display:flex;height:45px;background-color:var(--primary-color);justify-content:space-between;align-items:center;font-size:18px;font-weight:500;color:#fff;padding:0 12px 0 20px;border-radius:8px 8px 0 0;box-sizing:border-box;} .btn_popup_close{width:30px;height:30px;padding:0;} .btn_popup_close i{display:inline-block;width:100%;height:100%;background:url(/publish/usr/images/component/icon_x_white.png) no-repeat center center;background-size:95%;} .popup_content {color: #222; padding:20px; box-sizing: border-box;background-color: #fff; border-radius: 0 0 5px 5px;} .popup_content .input{height:30px;border:1px solid var(--default-line-color);border-radius:5px;padding:0 12px;} .popup_content textarea, .popup_content .testarea{border:1px solid var(--default-line-color);border-radius:5px;padding:0 12px;} .popup_content select, .popup_content .select{height:30px;border:1px solid var(--default-line-color);border-radius:5px;padding:0 32px 0 12px;background:url(/publish/usr/images/component/icon_arrow_down.png) no-repeat calc(100% - 4px) center;} /* popup - btn */ .popup_wrap .btn_wrap.bottom{margin:15px 0 0 0;} .popup_wrap .btn_wrap.bottom button{padding:0 12px;} /* popup - title */ .popup_content .content_title{display:flex;margin:0 0 15px 0;justify-content:space-between;align-items:center;} .popup_content h3{position:relative;font-size:18px;font-weight:600;padding:0 0 0 12px;} .popup_content h3::before{position:absolute;content:"";width:3px;height:16px;background:var(--primary-color);left:0;top:6.5px;} /* popup - table */ .popup_table_cols tr{border-bottom:1px solid #e2e7ef;} .popup_table_cols th,.popup_table_cols td{padding:4px 8px;font-size:15px;text-align:center;box-sizing:border-box;} .popup_table_cols thead>tr>th{height:60px;font-weight:500;color:#25272A;} .popup_table_cols tbody>tr>td{height:50px;font-weight:400;color:#444;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} .popup_table_cols .text_left a{width:100%;text-align:left;} .popup_table_rows tr{border-bottom:1px solid #e2e7ef;} .popup_table_rows tbody>tr>th,.popup_table_rows tbody>tr>td{height:40px;padding:4px 8px;font-size:15px;color:#25272A;box-sizing:border-box;} .popup_table_rows tbody>tr>th{text-align:center;font-weight:500;background:#F2F3F5;} .popup_table_rows tbody>tr>td{text-align:left;font-weight:400;}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up